Subject: Protocol Action: L2TP IANA Considerations Update to BCP

From: The IESG <[email-masked]>
Date: Thu, 03 Oct 2002 11:17:54 -0400

The IESG has approved the Internet-Draft 'L2TP IANA Considerations 
Update' <draft-ietf-l2tpext-rfc2661-iana-01.txt> as a BCP.
This document is the product of the Layer Two Tunneling Protocol 
Extensions Working Group. The IESG contact persons are Erik Nordmark 
and Thomas Narten.

Technical Summary
   
This document provides guidelines to IANA on the assignment of
L2TP-related numbers.
   
Working Group Summary
   
There was support for this document in the WG and no issues were
raised during IETF Last Call.
   
Protocol Quality
   
This document has been reviewed for the IESG by Thomas Narten.